gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000412

GNU gzip の複数のスクリプトにおけるシンボリックリンク攻撃を受ける脆弱性

2.1
2007/04/01 00:00
CVE-2004-0970

JVNDB-2004-000412

GNU gzip の複数のスクリプトにおけるシンボリックリンク攻撃を受ける脆弱性
概要
GNU gzip に含まれる (1) gzexe (2) zdiff (3) znew スクリプトには、セキュリティ上不適切な方法で一時ファイルが作成されてしまう不備が存在するため、シンボリックリンク攻撃を受ける脆弱性が存在します。
想定される影響と対策
スクリプトを実行するユーザの権限で任意のファイルを作成される、あるいは上書きされる可能性があります。
JVNDB-2004-000412は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2004-0970
公表日2004/09/30 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。